# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the icingaweb2-module-cube package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: icingaweb2-module-cube\n"
"Report-Msgid-Bugs-To: icingaweb2-module-cube@packages.debian.org\n"
"POT-Creation-Date: 2024-02-08 14:17+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: title
#. Description
#: ../icingaweb2-module-cube.templates:1001
msgid "icingaweb2-module-cube: Setup"
msgstr ""

#. Type: boolean
#. Description
#: ../icingaweb2-module-cube.templates:2001
msgid "Should this module be enabled?"
msgstr ""

#. Type: boolean
#. Description
#: ../icingaweb2-module-cube.templates:2001
msgid "This module can be enabled or disabled."
msgstr ""
